    .cost-container {
        margin-top: 30px;
        padding: 0px;
        position: relative;
        z-index: 2;
        color: white;
        min-height: 100vh;
        text-align: center; /* Центрирование содержимого */
    }
    .h2-for-cost {
        color: #4CAF50;
        text-align: center;
        margin-bottom: 30px;
        font-size: 2.0em;
    }

    .h2-for-cost-link-group {
        text-align: center;
        margin: 30px 0;
    }

    .h2-cost-link {
        display: block;
        color: #dc2121;
        text-decoration: none;
        font-size: 2rem;
        font-weight: bold;
        margin-bottom: 0.3em;
        transition: color 0.2s;
        cursor: pointer;
    }

    .h2-cost-link:hover {
        color: #a80b0b;
        text-decoration: underline;
    }

    .h2-cost-link-sub {
        font-size: 1em;
        font-weight: normal;
        color: #767676;
        margin-top: 0;
        margin-bottom: 0;
        pointer-events: none;
        text-decoration: none;
        cursor: default;
    }
    .price {
        font-size: 1.2em;
        font-weight: bold;
        color: #e91e63;
    }
    .cost-table-container {
        overflow-x: auto;
        color: black;
        max-width: 60%;
        margin: 0 auto;
        padding: 20px;
    }
    table {
        width: 100%;
        border-collapse: separate;
        border-spacing: 0;
        margin: 30px auto;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    }
    th, td {
        padding: 15px;
        border: 1px solid #ddd;
        text-align: center;
    }
    th {
        background-color: #f2f2f2;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 0.8em;
    }
    /* Закругление только внешних углов таблицы */
    table tr:first-child th:first-child {
        border-top-left-radius: 15px;
    }
    table tr:first-child th:last-child {
        border-top-right-radius: 15px;
    }
    table tr:last-child td:first-child {
        border-bottom-left-radius: 15px;
    }
    table tr:last-child td:last-child {
        border-bottom-right-radius: 15px;
    }
    .highlight {
        background-color: #f9f9f9;
        transition: background-color 0.3s ease;
    }
    .highlight:hover {
        background-color: #f0f0f0;
    }
    .p-for-cost {
        margin: 15px 0;
        line-height: 1.6;
    }
    @media screen and (max-width: 768px) {
        .cost-table-container {
        max-width: 100%; /* Ограничение максимальной ширины */

    }
    }
    @media (min-width: 4000px) {
        .cost-container {
        margin-top: 60px;
    }
    .h2-for-cost {
        text-align: center;
        margin-bottom: 60px;
    }
    .cost-table-container {
        padding: 40px;
    }
    table {
        width: 100%;
        margin: 60px auto;
        box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);
    }
    th, td {
        padding: 30px;
    }
    .p-for-cost {
        margin: 30px 0;
    }
    }